body::before {
    background: rgba(0, 0, 0, 0.3);
    border-radius: 6px;
    color: #fff;
    content: "Debug";
    font-size: 12px;
    left: 5px;
    padding: 4px 8px;
    position: fixed;
    top: 5px;
    z-index: 9999;
}

/* Solo para el clases que aplica para todo mobile (xs, sm, md) */
@media (max-width: 991.98px) {

    .contenido-header-logo {
        min-height: 20px;
    }

    .contenido-header-logo span:last-of-type {
        padding: 10px;
        text-align: center;
    }

}

/* Extra small devices (phones, less than 576px) */
@media (max-width: 575.98px) {

    body::before {
        content: "Extra small";
        background: rgba(0, 0, 0, 0.3);
    }

    .contenedor-home-noticias,
    .uk-slideshow-items {
        aspect-ratio: 1 !important;
    }

    .contenedor-capitulo-lista {
        flex-wrap: wrap;
    }

    .capitulo-lista-img {
        max-width: 100%;
    }

}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {
    body::before {
        content: "Small";
        background: rgba(0, 0, 0, 0.3);
    }

    .contenedor-capitulo-lista {
        flex-wrap: wrap;
    }

    .capitulo-lista-img {
        max-width: 100%;
    }
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    body::before {
        content: "Medium";
        background: rgba(0, 0, 0, 0.3);
    }

    .bd-caja .bajada {
        min-height: 50px;
        gap: 5px;
    }

    .bd-caja .bajada .descripcion,
    .bd-caja .bajada .tipo {
        font-size: 16px;
    }

    .opcion-menu-principal {
        font-size: 16px;
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    body::before {
        content: "Large";
        background: rgba(0, 0, 0, 0.3);
    }

    .bd-caja .bajada .descripcion,
    .bd-caja .bajada .tipo {
        font-size: 20px;
    }

    .opcion-menu-principal {
        font-size: 20px;
    }

    .categoria-descripcion {
        font-size: 22px;
    }
}

/* Extra large devices */
@media (min-width: 1200px) and (max-width: 1399.98px) {
    body::before {
        content: "Extra large";
        background: rgba(0, 0, 0, 0.3);
    }

    .categoria-descripcion {
        font-size: 24px;
    }


}


/* Extra extra large */
@media (min-width: 1400px) and (max-width: 1919.98px) {
    body::before {
        content: "Extra extra large";
        background: rgba(0, 0, 0, 0.3);
    }
}